﻿#particles{
    position: absolute;
    z-index: 0;
    background-image:url('../../Content/img/bg.svg');
    width:100%;
    height:500px;
}

#balanceContainer a {
    font-weight:400 !important;
}

#balanceContainer .btn-group{
    margin-top:5px;
}

#balanceContainer .btn-block + .btn-block{
    margin-top:0 !important;
}

.owl-carousel .owl-item img {
    display: initial;
}

.owl-carousel .owl-nav [class*='owl-'] {
    font-size: 18px;
    line-height: 1;
    margin: -30px;
    padding: 0 5px;
    opacity: .5;
    border-radius: 0;
    position: absolute;
    top: 87px;
}

.owl-carousel .owl-nav .owl-next {
    right: 0;
}

.owl-carousel .owl-nav .owl-prev {
    left: 0;
}

@media (max-width : 400px) {
    .owl-carousel .owl-nav [class*='owl-'] {
        margin: 0px;
        top: 57px;
    }
}

.card.post-card {
    height: 18rem;
}

    .card.post-card .card-title {
        font-size: 16px;
        font-weight: bold;
        color:#66818D;
    }

    .card.post-card .card-text {
        font-size: 12px;
    }
